.form_control{
    display: flex;
    flex-direction: column;
    margin-bottom: 1em;
}

.form_control label{
    margin-bottom: .6em;
    font-weight: bold;
}

.form_control input{
    padding: 1.7em;
    border-radius: 0;
    border: none;
}

.form_control input::placeholder{
    color: #7B7B7B;
}